/* CSS Document */




/*============================================================================

	footer

============================================================================*/
footer {
	position:relative;
	width:100%;
	background:#f2f1e2;
	font-size: 14px;
}

/*------------------------------ contact ------------------------------*/
#footer_contact {
	height: 370px;
	padding-top: 58px;
	box-sizing: border-box;
	background: url(../images/bg_05.png);
	background-size: 1920px auto;
	background-position: top center;
	text-align: center;
}
#footer_contact p {
	display: inline;
	width: 95%;
	max-width: 900px;
	margin: 0 auto;
    padding: 7px 15px 6px;
    background: #FFF;
    font-size: 19px;
    font-weight: bold;
    line-height: 2.3;
    letter-spacing: 1.7px;
	text-align: center;
	box-sizing: border-box;
}
#footer_contact ul {
	display: flex;
	width: 90%;
	max-width: 750px;
	margin: 30px auto 0;
	justify-content: space-between;
}
#footer_contact li a {
	display: block;
    width: 350px;
    border-radius: 10px;
    border: 2px solid #FFF;
    color: #FFF;
    height: 80px;
    box-sizing: border-box;
    padding-top: 21px;
    font-size: 19px;
    font-weight: bold;
    letter-spacing: 2px;
}
#footer_contact li.footer_contact_btn01 a { background: #6bb0cd;}
#footer_contact li.footer_contact_btn02 a { background: #57bf68;}
#footer_contact li a i {
	margin-right: 10px;
	font-size: 22px;
}
#footer_contact li.footer_contact_btn01 a:hover { background: #4c94b3; border-radius: 40px;}
#footer_contact li.footer_contact_btn02 a:hover { background: #3aa64c; border-radius: 40px;}


/*------------------------------ #footer_contents------------------------------*/
#footer_contents {
	display: flex;
	width: 95%;
	max-width: 1200px;
	margin: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	justify-content: space-between;
}

/*------------------------------ #footer_left------------------------------*/
#footer_left {
	width: 50%;
	font-size: 13px;
}
#footer_left dl dt {
	color: #2e0402;
}
#footer_left dl dd:first-of-type {
	font-size: 33px;
	font-weight: bold;
}
#footer_left dl dd:first-of-type em {
	font-size: 21px;
}
#footer_left iframe {
	margin-top: 20px;
}


/*------------------------------ #footer_right------------------------------*/
#footer_right {
	position: relative;
	width: 43%;
}
#footer_tel {
	position: absolute;
	top: 0;
	right: 0;
	width: 230px
}
#footer_tel dl dt {
	margin-top: 3px;
	color: #7e6f31;
	font-size: 16px;
	font-weight: bold;
}
#footer_tel dl dd:first-of-type {
	margin-top: 3px;
	margin-bottom: 5px;
	font-size: 26px;
	font-weight: bold;
}

/*------------------------------ nav ------------------------------*/
#footer_nav {
	width:230px;
}
#footer_nav dl {
	margin-bottom: 30px;
}
#footer_nav dl dt {
	background: #9c8254;
	color: #FFF;
	font-size: 13px;
	margin-bottom: 15px;
	padding: 5px 16px;
}
#footer_nav dl dd {
	position: relative;
	margin-bottom: 5px;
	padding-left: 13px;
}
#footer_nav dl dd::before {
	position: absolute;
	content: "";
	top: 7px;
	left: 0;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4px 0 4px 6px;
	border-color: transparent transparent transparent #9c8254;
}

#footer_nav dl:last-of-type {
	position: absolute;
	right: 0;
	top: 188px;
	width:230px;
}


/*------------------------------ コピーライト ------------------------------*/
.copy{
	background: #9c8254;
	text-align: center;
}
.copy small{
	line-height:40px;
	font-size:12px;
	letter-spacing: 2px;
	color: #FFF;
}






/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからノートPC用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:1140px) {
	
	

/*============================================================================

	footer

============================================================================*/

/*------------------------------ #footer_left------------------------------*/
#footer_left {
	width: 45%;
}
#footer_left dl dd:first-of-type {
	font-size: 30px;
}
#footer_left dl dd:first-of-type em {
	font-size: 18px;
}
#footer_left iframe {
	width: 100%;
}

/*------------------------------ #footer_right------------------------------*/
#footer_right {
	width: 50%;
}
#footer_tel {
	width:49%;
}
#footer_tel dl dt {
	font-size: 15px;
}
#footer_tel dl dd:first-of-type {
	font-size: 23px;
}

/*------------------------------ nav ------------------------------*/
#footer_nav {
	width:49%;
}
#footer_nav dl:last-of-type {
	width:49%;
}



/*============================================================================

	▲△▲△▲△▲△▲△ここまでノートPC用▲△▲△▲△▲△▲△

============================================================================*/
}


/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからタブレット用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:870px) {

	
	
/*------------------------------ contact ------------------------------*/
#footer_contact p {
    font-size: 14px;
}
#footer_contact li {
	width: 50%;
}
#footer_contact li a {
    width: 95%;
	margin: auto;
    height: 60px;
    padding-top: 15px;
    font-size: 15px;
    letter-spacing: 2px;
}
#footer_contact li a i {
	font-size: 18px;
}
	

/*------------------------------ #footer_contents------------------------------*/
#footer_contents {
	display: block;
}

/*------------------------------ #footer_left------------------------------*/
#footer_left {
	width: 100%;
}

/*------------------------------ #footer_right------------------------------*/
#footer_right {
	width: 100%;
}
#footer_tel {
	position: relative;
	width: 100%;
	margin-bottom: 20px;
}

/*------------------------------ nav ------------------------------*/
#footer_nav {
	width:100%;
}
#footer_nav dl {
	margin-bottom: 20px;
}
#footer_nav dl dd {
	margin-left: 15px;
}
#footer_nav dl:last-of-type {
	position: relative;
	top: auto;
	width:100%;
}


	
/*============================================================================

	▲△▲△▲△▲△▲△ここまでタブレット用▲△▲△▲△▲△▲△

============================================================================*/
}


/*============================================================================

	▼▽▼▽▼▽▼▽▼▽ここからSP用▼▽▼▽▼▽▼▽▼▽

============================================================================*/
@media screen and (max-width:640px) {
	


/*============================================================================

	▲△▲△▲△▲△▲△ここまでSP用▲△▲△▲△▲△▲△

============================================================================*/
}





